@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300&display=swap");
@import url("https://cdn.jsdelivr.net/npm/destyle.css@1.0.15/destyle.css");
html {
  -ms-scroll-chaining: none;
      overscroll-behavior: none;
}

body, html {
  height: 100dvh;
  height: calc(var(--vh, 1vh) * 100);
  margin: 0;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 2;
  background-color: #E4E6DF;
  -webkit-print-color-adjust: exact;
}
body.jp {
  text-align: justify;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 13px;
  }
}

h1, h2, h3 {
  font-size: 20px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  h1, h2, h3 {
    font-size: 16px;
  }
}

h1, h2 {
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
}

h1 {
  letter-spacing: 0.2em;
}

h2 {
  letter-spacing: 0.2em;
}

.jp h2 {
  text-orientation: upright;
}

.en h2 {
  text-transform: uppercase;
}

h3 {
  letter-spacing: 0.1em;
}

.detail-content-inner h3 {
  margin-top: 24px;
}

.hero {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  position: relative;
  height: 100dvh;
  height: calc(var(--vh, 1vh) * 100);
}

.logo-container {
  width: calc(8.3333333333% - 36px + 36px);
  position: relative;
  height: 100dvh;
  height: calc(var(--vh, 1vh) * 100);
}
@media screen and (max-width: 767px) {
  .logo-container {
    height: calc(var(--vh, 1dvh) * 75);
    min-width: 60px;
    background: #E4E6DF;
  }
}

.logo-title {
  position: absolute;
  top: 48px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  font-size: 20px;
}
@media screen and (max-width: 767px) {
  .logo-title {
    font-size: 17px;
    top: 40px;
  }
}

.key-visual {
  overflow: hidden;
  height: 100dvh;
  height: calc(var(--vh, 1vh) * 100);
  width: calc(100% - (8.3333333333% - 36px + 36px));
  background: url("../img/kv.jpg") no-repeat center center;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: 0 0;
}
@media screen and (max-width: 767px) {
  .key-visual {
    height: calc(var(--vh, 1dvh) * 75);
    background: url("../img/kv-sp.jpg") no-repeat center center;
    background-size: cover;
  }
}
@media screen and (max-width: 767px) {
  .key-visual {
    width: 100%;
  }
}

/* ハンバーガーメニューのコンテナ */
.menu-container {
  position: fixed;
  top: 36px;
  right: 36px;
  width: 60px;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  z-index: 101;
  right: 26px; /* 右マージン確保 */
}
@media screen and (max-width: 767px) {
  .menu-container {
    right: 0;
    height: 40px;
    width: 30px;
    width: 40px;
    background: #efefef;
    top: 0;
    border: 1px solid #efefef;
  }
}

/* ハンバーガーメニューのボックス */
.menu-box {
  position: relative;
  width: 50px;
  height: 20px;
}
@media screen and (max-width: 767px) {
  .menu-box {
    width: 16px;
    height: 10px;
  }
}

/* ハンバーガーメニューの線（白） */
.bar {
  position: absolute;
  width: 50px;
  height: 1px;
  background-color: white;
  -webkit-transition: -webkit-transform 0.2s ease-in-out;
  transition: -webkit-transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
}
@media screen and (max-width: 767px) {
  .bar {
    width: 16px;
    background-color: #3F413F;
  }
}

.bar:nth-child(1) {
  top: 0;
}

.bar:nth-child(2) {
  bottom: 0;
}

/* メニューオープン時のアニメーション */
.menu-container.active .bar:nth-child(1) {
  -webkit-transform: translateY(10px) rotate(15deg);
          transform: translateY(10px) rotate(15deg);
}
@media screen and (max-width: 767px) {
  .menu-container.active .bar:nth-child(1) {
    -webkit-transform: translateY(4px) rotate(15deg);
            transform: translateY(4px) rotate(15deg);
  }
}

.menu-container.active .bar:nth-child(2) {
  -webkit-transform: translateY(-10px) rotate(-15deg);
          transform: translateY(-10px) rotate(-15deg);
}
@media screen and (max-width: 767px) {
  .menu-container.active .bar:nth-child(2) {
    -webkit-transform: translateY(-5px) rotate(-15deg);
            transform: translateY(-5px) rotate(-15deg);
  }
}

.menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: #85967F;
  color: #EFEFEF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; /* 縦方向中央 */
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; /* 横方向中央 */
  gap: 36px;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
  -webkit-transition: opacity 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
  z-index: 100;
}

.menu a {
  position: relative;
  font-size: 18px;
  text-decoration: none;
  color: #EFEFEF;
  padding-right: 24px; /* 矢印の余白 */
}

.menu a::after {
  position: absolute;
  top: 50%;
  right: 0;
  font-size: 16px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  color: #EFEFEF;
}

/* メニューが開いたとき */
.menu.active {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

/* 各リンクが順番に表示される */
.menu.active a:nth-child(1) {
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.menu.active a:nth-child(2) {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.menu.active a:nth-child(3) {
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.menu.active a:nth-child(4) {
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.menu.active a:nth-child(5) {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

/* 共通スタイル */
.en-button, .book-now {
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  -webkit-transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
  color: #EFEFEF;
  text-decoration: none;
  z-index: 100;
  font-size: 15px;
  letter-spacing: 0.1em;
}
@media screen and (min-width: 768px) {
  .en-button, .book-now {
    right: 0;
    width: 40px;
  }
}
@media screen and (max-width: 767px) {
  .en-button, .book-now {
    height: 40px;
    font-size: 12px;
    top: 0;
  }
}

/* ENボタン */
.en-button {
  background-color: #2E302E;
  border: 1px solid #2E302E;
}
@media screen and (min-width: 768px) {
  .en-button {
    top: calc(50% - 84px);
    border-radius: 8px 0 0 0;
    height: 48px;
  }
}
@media screen and (max-width: 767px) {
  .en-button {
    width: 30px;
    right: 30px;
    height: 40px;
    top: 0;
  }
}

/* BOOK NOWボタン */
.book-now {
  height: 120px;
  top: calc(50% - 36px);
  background-color: #85967F;
  border-top: 1px solid #85967F;
  border-bottom: 1px solid #85967F;
  border-left: 1px solid #85967F;
  border-radius: 0 0 0 8px;
}
@media screen and (max-width: 767px) {
  .book-now {
    height: 40px;
    right: 60px;
    width: 100px;
    top: 0;
  }
}

/* ENのテキストを90度回転 */
@media screen and (min-width: 768px) {
  .en-button span {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
}

/* BOOK NOWのテキストを90度回転し、横一列に */
.book-now span {
  white-space: nowrap; /* 文字を折り返さない */
}
@media screen and (min-width: 768px) {
  .book-now span {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
}

/* ホバー時のエフェクト */
.en-button:hover {
  background-color: #252625; /* さらに暗い色 */
}

.book-now:hover {
  background-color: #6b7c63; /* ホバー時の色 */
}

#concept {
  margin-top: calc(80px - 15px * 2 / 2);
  margin-bottom: calc(80px - 15px * 2 / 2);
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 768px) {
  #concept {
    width: 58.3333333333%;
  }
}
@media screen and (max-width: 767px) {
  #concept {
    margin: 48px 0;
    margin-top: calc(-25dvh + 48px);
  }
}

#concept p {
  width: 100%;
  text-align: left;
}
@media screen and (max-width: 767px) {
  #concept p {
    padding-right: 30px;
    text-align: left;
    padding-left: 60px;
  }
}

#concept p.concept-emoji {
  text-align: center;
  font-size: 20px;
}

#culture {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-left: calc(36px + 8.3333333333% - 36px);
}

.culture-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding: 80px 0;
}
@media screen and (max-width: 767px) {
  .culture-content .culture-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; /* 縦方向中央揃え */
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; /* 横方向中央揃え */
    width: 68px;
  }
}

.culture-title {
  padding-right: calc(8.3333333333% - 45px);
}
.culture-content-inner {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.culture-text {
  margin-top: 48px;
}
@media screen and (min-width: 768px) {
  .culture-text {
    width: 75%;
  }
}
@media screen and (max-width: 767px) {
  .culture-text {
    padding-right: 30px;
    margin-top: 20px;
  }
}

.culture-content-inner-img {
  position: relative;
  width: 100%;
  background-image: url("../img/culture.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  aspect-ratio: 2/1;
  height: auto;
}
@media screen and (max-width: 767px) {
  .culture-content-inner-img {
    aspect-ratio: 3/2;
  }
}

@media screen and (min-width: 768px) {
  #tour {
    padding-left: calc(36px + 8.3333333333% - 36px);
  }
}

.tour-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin: 0 auto;
}

.tour-content-inner {
  margin-top: 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 768px) {
  .tour-content-inner {
    max-width: calc(75vw + 36px);
  }
}

.tour-item {
  margin-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .tour-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 36px;
  }
}
.tour-item:last-child {
  margin-bottom: 0;
}

@media screen and (min-width: 768px) {
  .tour-image-container {
    max-width: 33.3333333333vw;
  }
}

.tour-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (min-width: 768px) {
  .tour-info {
    width: 33.3333333333vw;
    padding-left: 24px;
  }
}
@media screen and (max-width: 767px) {
  .tour-info {
    margin-top: 24px;
  }
}

.tour-item-title {
  font-size: 18px;
  margin-bottom: 1em;
}
@media screen and (max-width: 767px) {
  .tour-item-title {
    font-size: 16px;
  }
}

.tour-text {
  width: 100%;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .tour-text {
    padding-right: 30px;
    font-size: 13px;
  }
}

.tour-lnik {
  margin-top: 1em; /* 上に1emの余白 */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.tour-lnik a {
  position: relative;
  text-decoration: none;
  font-size: 14px;
  -webkit-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}
@media screen and (max-width: 767px) {
  .tour-lnik a {
    font-size: 13px;
  }
}

.tour-lnik a::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1px;
  background-color: #85967F;
  margin-left: 0.5em;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  vertical-align: middle;
}

.tour-lnik a:hover,
.tour-lnik a:focus {
  color: #85967F;
}

.tour-lnik a:hover::after,
.tour-lnik a:focus::after {
  -webkit-transform: translateX(3px);
          transform: translateX(3px); /* 線を少し右に動かす */
}

@media screen and (min-width: 768px) {
  #schedule {
    padding-left: calc(36px + 8.3333333333% - 36px);
  }
}

.schedule-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin: 0 auto;
}

.schedule-content-inner {
  margin-top: 2em;
  gap: 32px;
  font-size: 15px;
}
@media screen and (min-width: 768px) {
  .schedule-content-inner {
    max-width: calc(75vw + 36px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media screen and (max-width: 767px) {
  .schedule-content-inner {
    font-size: 13px;
  }
}

@media screen and (max-width: 767px) {
  .schedule-item {
    padding-right: 30px;
  }
}
@media screen and (min-width: 768px) {
  .schedule-item {
    width: 33.3333333333vw;
  }
}
.schedule-item:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .schedule-item:last-child {
    margin-top: 48px;
  }
}

.schedule-image-container {
  max-width: 41.6666666667vw;
}

.schedule-item p {
  width: calc(33.3333333333vw + 36px);
}

.schedule-item .schedule-list {
  margin-top: 31.9968px;
  line-height: 1.5em;
}
@media screen and (max-width: 767px) {
  .schedule-item .schedule-list {
    margin-top: 24px;
  }
}
.schedule-item .schedule-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 1em;
}

.schedule-date {
  font-size: 20px;
  color: #85967F;
}
@media screen and (max-width: 767px) {
  .schedule-date {
    font-size: 16px;
  }
}

.schedule-time {
  width: 6em;
}
@media screen and (max-width: 767px) {
  .schedule-time {
    width: 4em;
    display: inline-block;
  }
}

.schedule-description {
  width: calc(100% - 8em);
}
@media screen and (max-width: 767px) {
  .schedule-description {
    display: inline-block;
  }
}

.youtube-link {
  width: 100%;
  height: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.divider-section {
  width: calc(100% - 8.3333333333vw);
  background-image: url("../img/koke.jpg");
  background-image: url("../img/devide-2.jpg");
  background-size: cover;
  background-position: bottom center;
  background-repeat: no-repeat;
  margin-right: auto; /* 右側の余白を確保 */
  aspect-ratio: 2/1;
  height: auto;
}
@media screen and (max-width: 767px) {
  .divider-section {
    width: 100%;
    aspect-ratio: 3/2;
  }
}
@media screen and (min-width: 2001px) {
  .divider-section {
    max-width: 2000px;
    margin: 0 auto;
  }
}

.youtube-link {
  cursor: pointer;
}

.youtube-link img {
  width: 25%;
  height: 25%;
  opacity: 1;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media screen and (min-width: 768px) {
  .youtube-link img {
    width: 20%;
    height: 20%;
  }
}

.youtube-link:hover img {
  opacity: 0.75;
}

/* モーダルのスタイル */
.modal {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0, 0, 0);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.modal-content {
  /* position: relative; */
  /* background-color: pink; */
  /* padding: 0px; */
  /* border-radius: 8px; */
  /* position: relative; */
  width: 90%;
  max-width: 1000px;
}

.close {
  color: white;
  position: absolute;
  top: 0px;
  right: 0.5em;
  font-size: 24px;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .close {
    top: 5px;
  }
}

iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
}

#price {
  text-align: center;
  position: relative;
}
@media screen and (min-width: 768px) {
  #price {
    padding-left: calc(36px + 8.3333333333% - 36px);
  }
}

.price-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin: 0 auto;
}

.price-content-inner {
  margin-top: 1em;
}
@media screen and (min-width: 768px) {
  .price-content-inner {
    width: calc(75vw + 36px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media screen and (max-width: 767px) {
  .price-content-inner {
    padding-right: 30px;
    width: 100%;
  }
}

.price-item {
  text-align: left;
}
@media screen and (min-width: 768px) {
  .price-item {
    width: 33.3333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .price-item {
    width: 100%;
  }
}

.price-details {
  font-size: 15px;
  line-height: 1.8;
}

p.en-price-add {
  line-height: 1.5em;
  font-size: 13px;
}
@media screen and (max-width: 767px) {
  p.en-price-add {
    font-size: 11px;
  }
}

.price-note {
  font-size: 13px;
  line-height: 1.5em;
  margin-top: 48px;
  display: block;
}
@media screen and (min-width: 768px) {
  .price-note {
    margin-top: 36px;
  }
}
@media screen and (max-width: 767px) {
  .price-note {
    font-size: 11px;
    margin-top: 24px;
  }
}
.price-note li {
  margin-bottom: 1em;
}

.circle-image {
  position: absolute;
  right: 108px;
  bottom: 36px;
  width: 16.6666666667vw;
  height: 16.6666666667vw;
  min-width: 120px;
  min-height: 120px;
  border-radius: 50%;
  background-image: url("../img/isi.jpg");
  background-size: cover;
  background-position: center;
  -webkit-transform: scale(0.2) 　translateY(10px);
          transform: scale(0.2) 　translateY(10px);
  opacity: 0;
  -webkit-transition: opacity 0.6s ease-out, -webkit-transform 0.6s ease-out;
  transition: opacity 0.6s ease-out, -webkit-transform 0.6s ease-out;
  transition: transform 0.6s ease-out, opacity 0.6s ease-out;
  transition: transform 0.6s ease-out, opacity 0.6s ease-out, -webkit-transform 0.6s ease-out;
}

/* アクティブ状態 */
.circle-image.active {
  -webkit-transform: scale(1) translateY(0);
          transform: scale(1) translateY(0);
  opacity: 1;
}

#stay {
  text-align: center;
  overflow-x: hidden;
}
@media screen and (min-width: 768px) {
  #stay {
    padding-left: calc(36px + 8.3333333333% - 36px);
  }
}

.stay-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin: 0 auto;
}

.stay-content-inner {
  margin-top: 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 768px) {
  .stay-content-inner {
    max-width: calc(75vw + 36px);
  }
}

.stay-item {
  text-align: left;
  width: 83.3333333333vw;
}
@media screen and (max-width: 767px) {
  .stay-item {
    width: 100%;
  }
}

.stay-text {
  text-align: left;
}
@media screen and (min-width: 768px) {
  .stay-text {
    width: 66.6666666667vw;
    margin-top: 48px;
  }
}
@media screen and (max-width: 767px) {
  .stay-text {
    font-size: 13px;
    margin-top: 24px;
    width: calc(100% - 30px);
  }
}

.stay-title-text {
  font-size: 20px;
  margin-bottom: 1em;
}
@media screen and (max-width: 767px) {
  .stay-title-text {
    font-size: 16px;
  }
}

.key-visual-detail {
  height: 61.5dvh;
  height: calc(var(--vh, 1vh) * 61.5);
  width: calc(100% - (8.3333333333% - 36px + 36px));
  background: url("../img/detail-main.jpg") no-repeat center center;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .key-visual-detail {
    background: url("../img/detail-main-sp.jpg") no-repeat center center;
    height: 66.6dvh;
    height: 75dvh;
    height: calc(var(--vh, 1vh) * 75);
    background-size: cover;
  }
}

.detail .hero {
  height: auto;
}

.detail .logo-container {
  height: 30em;
}

#concept-detail {
  width: 66.6666666667%;
  margin-top: calc(80px - 15px * 2 / 2);
  margin-bottom: calc(80px - 15px * 2 / 2);
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 80px;
}
@media screen and (max-width: 767px) {
  #concept-detail {
    width: 100%;
    padding-right: 30px;
    margin-left: 60px;
    margin-bottom: 30px;
    width: auto;
    margin-top: 48px;
  }
}

#detail-1,
#detail-2,
#detail-3,
#detail-4 {
  text-align: center;
  padding-left: calc(36px + 8.3333333333% - 36px);
}
#detail-1 .detail-content,
#detail-2 .detail-content,
#detail-3 .detail-content,
#detail-4 .detail-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin: 0 auto;
}
#detail-1 .detail-content-inner,
#detail-2 .detail-content-inner,
#detail-3 .detail-content-inner,
#detail-4 .detail-content-inner {
  text-align: left;
  width: 100%;
  margin-top: 2em;
}
#detail-1 .detail-content-inner .detail-content-inner-img,
#detail-2 .detail-content-inner .detail-content-inner-img,
#detail-3 .detail-content-inner .detail-content-inner-img,
#detail-4 .detail-content-inner .detail-content-inner-img {
  position: relative;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  aspect-ratio: 2/1;
  height: auto;
}
@media screen and (max-width: 767px) {
  #detail-1 .detail-content-inner .detail-content-inner-img,
  #detail-2 .detail-content-inner .detail-content-inner-img,
  #detail-3 .detail-content-inner .detail-content-inner-img,
  #detail-4 .detail-content-inner .detail-content-inner-img {
    aspect-ratio: 3/2;
  }
}
#detail-1 .detail-content-inner .detail-text,
#detail-2 .detail-content-inner .detail-text,
#detail-3 .detail-content-inner .detail-text,
#detail-4 .detail-content-inner .detail-text {
  margin-top: 48px;
  width: 83.3333333333%;
}
@media screen and (max-width: 767px) {
  #detail-1 .detail-content-inner .detail-text,
  #detail-2 .detail-content-inner .detail-text,
  #detail-3 .detail-content-inner .detail-text,
  #detail-4 .detail-content-inner .detail-text {
    padding-right: 30px;
    margin-top: 1em;
    width: 100%;
  }
}
#detail-1 .detail-content-inner .detail-item-wrapper,
#detail-2 .detail-content-inner .detail-item-wrapper,
#detail-3 .detail-content-inner .detail-item-wrapper,
#detail-4 .detail-content-inner .detail-item-wrapper {
  padding-top: 48px;
  width: 83.3333333333%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 32px 32px;
}
@media screen and (max-width: 767px) {
  #detail-1 .detail-content-inner .detail-item-wrapper,
  #detail-2 .detail-content-inner .detail-item-wrapper,
  #detail-3 .detail-content-inner .detail-item-wrapper,
  #detail-4 .detail-content-inner .detail-item-wrapper {
    gap: 24px 24px;
    width: 100%;
    padding-right: 30px;
  }
}
#detail-1 .detail-content-inner .detail-item-wrapper .detail-item,
#detail-2 .detail-content-inner .detail-item-wrapper .detail-item,
#detail-3 .detail-content-inner .detail-item-wrapper .detail-item,
#detail-4 .detail-content-inner .detail-item-wrapper .detail-item {
  width: calc(50% - 16px);
}
@media screen and (max-width: 767px) {
  #detail-1 .detail-content-inner .detail-item-wrapper .detail-item,
  #detail-2 .detail-content-inner .detail-item-wrapper .detail-item,
  #detail-3 .detail-content-inner .detail-item-wrapper .detail-item,
  #detail-4 .detail-content-inner .detail-item-wrapper .detail-item {
    width: calc(50% - 12px);
  }
}
#detail-1 .detail-content-inner .detail-item-wrapper .detail-item p,
#detail-2 .detail-content-inner .detail-item-wrapper .detail-item p,
#detail-3 .detail-content-inner .detail-item-wrapper .detail-item p,
#detail-4 .detail-content-inner .detail-item-wrapper .detail-item p {
  margin-top: 1em;
  font-size: 13px;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  #detail-1 .detail-content-inner .detail-item-wrapper .detail-item p,
  #detail-2 .detail-content-inner .detail-item-wrapper .detail-item p,
  #detail-3 .detail-content-inner .detail-item-wrapper .detail-item p,
  #detail-4 .detail-content-inner .detail-item-wrapper .detail-item p {
    font-size: 11px;
  }
}
#detail-1 .detail-content-inner .detail-description,
#detail-2 .detail-content-inner .detail-description,
#detail-3 .detail-content-inner .detail-description,
#detail-4 .detail-content-inner .detail-description {
  width: 83.3333333333%;
  text-align: left;
  margin-top: 48px;
  background-color: #EEF1ED;
  border: 1px solid #85967F;
  line-height: 2;
}
@media screen and (min-width: 768px) {
  #detail-1 .detail-content-inner .detail-description,
  #detail-2 .detail-content-inner .detail-description,
  #detail-3 .detail-content-inner .detail-description,
  #detail-4 .detail-content-inner .detail-description {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media screen and (max-width: 767px) {
  #detail-1 .detail-content-inner .detail-description,
  #detail-2 .detail-content-inner .detail-description,
  #detail-3 .detail-content-inner .detail-description,
  #detail-4 .detail-content-inner .detail-description {
    width: calc(100% - 30px);
    padding: 24px;
  }
}
#detail-1 .detail-content-inner .detail-description .detail-description-item,
#detail-2 .detail-content-inner .detail-description .detail-description-item,
#detail-3 .detail-content-inner .detail-description .detail-description-item,
#detail-4 .detail-content-inner .detail-description .detail-description-item {
  padding: 24px 48px;
  font-size: 13px;
  width: 50%;
}
@media screen and (max-width: 767px) {
  #detail-1 .detail-content-inner .detail-description .detail-description-item,
  #detail-2 .detail-content-inner .detail-description .detail-description-item,
  #detail-3 .detail-content-inner .detail-description .detail-description-item,
  #detail-4 .detail-content-inner .detail-description .detail-description-item {
    width: 100%;
    padding: 0;
  }
}
@media screen and (max-width: 767px) {
  #detail-1 .detail-content-inner .detail-description .detail-description-item:first-child,
  #detail-2 .detail-content-inner .detail-description .detail-description-item:first-child,
  #detail-3 .detail-content-inner .detail-description .detail-description-item:first-child,
  #detail-4 .detail-content-inner .detail-description .detail-description-item:first-child {
    margin-bottom: 1em;
  }
}
@media screen and (min-width: 768px) {
  #detail-1 .detail-content-inner .detail-description .detail-description-item:last-child,
  #detail-2 .detail-content-inner .detail-description .detail-description-item:last-child,
  #detail-3 .detail-content-inner .detail-description .detail-description-item:last-child,
  #detail-4 .detail-content-inner .detail-description .detail-description-item:last-child {
    border-left: 1px solid #85967F;
  }
}
@media screen and (max-width: 767px) {
  #detail-1 .detail-content-inner .detail-description .detail-description-item:last-child,
  #detail-2 .detail-content-inner .detail-description .detail-description-item:last-child,
  #detail-3 .detail-content-inner .detail-description .detail-description-item:last-child,
  #detail-4 .detail-content-inner .detail-description .detail-description-item:last-child {
    font-size: 12px;
  }
}

#detail-1 .detail-content-inner-img {
  background-image: url(../img/detail-main-1.jpg);
}

#detail-2 .detail-content-inner-img {
  background-image: url(../img/detail-main-2.jpg);
}

#detail-3 .detail-content-inner-img {
  background-image: url(../img/detail-main-3.jpg);
}

#detail-4 .detail-content-inner-img {
  background-image: url(../img/detail-main-4.jpg);
}

.dark-bg {
  -webkit-transition: background 0.5s ease-in-out;
  transition: background 0.5s ease-in-out;
}

.dark-bg.active {
  background: #3F413F !important;
  color: #EFEFEF;
}

@media screen and (max-width: 767px) {
  section {
    padding-left: 0 !important;
  }
}

section > [class$=-content] {
  padding: 80px 0;
}
@media screen and (max-width: 767px) {
  section > [class$=-content] {
    margin-top: 0 !important;
    padding: 48px 0;
  }
}
@media screen and (min-width: 2001px) {
  section > [class$=-content] {
    margin: 0 auto;
    max-width: 2000px;
  }
}

section [class$=-content-inner] {
  margin-top: 2em !important;
}
@media screen and (max-width: 767px) {
  section [class$=-content-inner] {
    margin-top: 22px !important;
  }
}

@media screen and (min-width: 768px) {
  section .title-wrapper {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 8.3333333333vw;
            flex: 0 0 8.3333333333vw;
    text-align: left;
    min-width: 8.3333333333vw;
    padding-right: calc(8.3333333333% - 22.5px);
  }
}
@media screen and (max-width: 767px) {
  section .title-wrapper {
    min-width: 60px;
  }
}

@media screen and (max-width: 767px) {
  .title-wrapper {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-width: 60px;
  }
}

@media screen and (max-width: 767px) {
  .section-title {
    font-size: 16px;
  }
}

@media screen and (max-width: 767px) {
  .title-sp {
    margin-top: 24px;
    font-size: 16px;
    line-height: 1.5;
  }
}

.swiper-container {
  width: 83.33%; /* 12カラムのうち10カラム分（10/12 = 83.33%） */
  margin: 0 auto; /* 中央配置 */
  overflow: hidden; /* はみ出た部分を隠す */
}

.swiper-container {
  width: 83.3333333333vw;
  margin: 0 auto; /* 中央配置 */
  overflow: hidden; /* はみ出た部分を隠す */
}
@media screen and (max-width: 767px) {
  .swiper-container {
    width: 100%;
  }
}

.swiper {
  width: 100%;
  height: auto;
}

.swiper-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (min-width: 768px) {
  .swiper-slide {
    width: 58.3333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .swiper-slide {
    width: calc(100% - 30px);
  }
}

.swiper-slide img {
  width: 100%;
  height: auto;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  transition: -webkit-transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
}

.swiper-wrapper {
  -webkit-transition-timing-function: cubic-bezier(0.25, 1, 0.5, 1);
          transition-timing-function: cubic-bezier(0.25, 1, 0.5, 1);
}

.swiper-button-prev,
.swiper-button-next {
  color: #85967F;
}

.swiper-pagination-bullet {
  background-color: white;
  opacity: 0.75;
  -webkit-transition: opacity 0.3s ease, background-color 0.3s ease;
  transition: opacity 0.3s ease, background-color 0.3s ease;
}

.swiper-pagination-bullet-active {
  background-color: #85967F !important;
  opacity: 1;
}

footer {
  color: white;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 80px; /* フッターの高さを調整 */
  margin-top: auto;
}
@media screen and (max-width: 767px) {
  footer {
    text-align: left !important;
  }
}

.footer-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: auto; /* これでfooterの一番下に配置 */
  padding-bottom: 1em; /* 下端から1emの余白 */
}

.footer-content p {
  line-height: 1.5;
  margin: 0;
  padding: 0px 0; /* pタグの間隔を調整 */
}

.footer-content p.footer-credit {
  padding: 5px 0;
  font-size: 11px;
  color: #A6A9A6;
}
.img-responsive {
  width: 100%;
  max-width: 100%;
  height: auto;
}

.mb-2em {
  margin-bottom: 2em;
}

.mt-2em {
  margin-top: 2em;
}

@media screen and (max-width: 767px) {
  .hidden-sp {
    display: none;
  }
}

.visible-sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .visible-sp {
    display: block;
  }
}

.text-underline {
  text-decoration: underline;
  -webkit-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}
.text-underline:hover {
  color: #85967F;
}

body.en {
  line-height: 2;
}

#loading {
  position: fixed;
  z-index: 1000000;
  top: 0;
  left: 0;
  background: #E4E6DF;
  width: 100%;
  height: 100%;
}

@media print {
  .en-button, .book-now {
    display: none;
  }
}
#reserve {
  text-align: center;
  overflow-x: hidden;
}
@media screen and (min-width: 768px) {
  #reserve {
    padding-left: calc(36px + 8.3333333333% - 36px);
  }
}

.reserve-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin: 0 auto;
}

.reserve-content-inner {
  margin-top: 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 768px) {
  .reserve-content-inner {
    max-width: calc(75vw + 36px);
  }
}

.reserve-item {
  text-align: left;
  width: 83.3333333333vw;
}
@media screen and (max-width: 767px) {
  .reserve-item {
    width: 100%;
  }
}

.reserve-text {
  text-align: left;
}
@media screen and (min-width: 768px) {
  .reserve-text {
    width: 66.6666666667vw;
    margin-top: 48px;
  }
}
@media screen and (max-width: 767px) {
  .reserve-text {
    font-size: 13px;
    margin-top: 24px;
    width: calc(100% - 30px);
  }
}

.reserve-title-text {
  font-size: 20px;
  margin-bottom: 1em;
}
@media screen and (max-width: 767px) {
  .reserve-title-text {
    font-size: 16px;
  }
}

.btn-white {
  background: #fff;
  color: #111;
  padding: 0.6em 1.2em;
  border-radius: 12px;
  cursor: pointer;
  max-width: 400px;
  font-size: 18px;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.btn-white:hover {
  background: #3F413F;
  color: #EFEFEF;
}

/* ラッパー（矢印の位置決め用） */
.lang-select {
  position: fixed;
  display: inline-block;
  right: 100px;
  top: 33px;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .lang-select {
    right: 40px;
    height: 40px;
    top: 0;
  }
}

/* select本体 */
.lang-select__select {
  font-size: 13px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #fff;
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0.55);
  /* border-radius: 999px; */
  padding: 0 0.5em 0 1em;
  line-height: 1;
  font: inherit;
  cursor: pointer;
  min-width: 8em;
}
@media screen and (max-width: 767px) {
  .lang-select__select {
    height: 40px;
  }
}

/* 矢印（縦棒なしの▼をCSSで描く） */
.lang-select::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 14px;
  width: 10px;
  height: 10px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: translateY(-60%) rotate(45deg);
          transform: translateY(-60%) rotate(45deg);
  pointer-events: none;
}

/* フォーカス見やすく */
/* optionの文字色（ブラウザ差あり。効く環境では白背景に黒文字にしとく） */
.menu-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}